body {padding:0px; margin:0px; 
	background: url('_stilus/img/hater_kitoltes.jpg');
	background-repeat:repeat;
	background-position:top;
	background-color:#693f77;
	color: #ffff00;                                  	/*BETÜ SZINE    color:*/
	text-align:center;	/*IE*/
	/*line-height: 1;    Sorok közti távolság*/
								text-decoration: none;   						/* A link aláhuzás kitörlése */	
								text-shadow: 2px 2px 3px #000;
								font-family: Bookman Old Style, Arial, sans-serif;
								font-size: 14px;
								font-weight:bold;	  /* félkövér betu*/  
								font-style:italic;   /*Dőlt*/
}

	

a	{		
		text-decoration: none;   						/* A link aláhuzás kitörlése */	
								color: #400040;
								text-shadow: 2px 2px 3px #fff;
								font-family: Bookman Old Style, Arial, sans-serif;
								font-size: 20px;
								font-weight:bold;	  /* félkövér betu*/  
								font-style:italic;   /*Dőlt*/
	}	
a:hover {
		color: #ffff00;	   								/* Betü szine */
		text-shadow: 3px 3px 2px #000000;				/* Árnyékot rajzol a szöveg köré. (lefele, jobbra, elmosottság sugara, szín.)  */
		}	
		
inaktiv	{	font-family: Bookman Old Style, Tahoma, Sans-serif, Times;   /* Egyéni betütipus */		
		text-shadow: 1px 2px 2px #000;				/* Árnyékot rajzol a szöveg köré. (lefele, jobbra, elmosottság sugara, szín.)  */
		line-height: 30px;								/* Sormagaság */
		font-style: italic;   							/* Dőlt */	
		text-decoration: none;   						/* A link aláhuzás kitörlése */		
		font-size: 28px; 	   							/* Betü nagysága */	
		color: #fff000;	   								/* Betü szine */
	}	
		
		
#lent{ 	width:1200px; 
		height:400px;
		background: url('_stilus/img/heter_lent_kezdo.jpg');
		background-repeat:no-repeat;
		background-position:top;
		background-color:#693f77;
		margin: 0px auto 0px auto;
		text-align:left; /*IE*/
	}	
	#felirat{width:800px; 
		height:130px;
		margin: 0px auto 0px auto;
		text-align:center; /*IE*/
		padding: 130px 0px 0px 0px;
			}


.belepo_form { width:320px; 
			height:120px;
			margin:  10px auto 20px auto;	
			padding: 5px 30px 20px 30px;
			background: url('../img/nevjegy.png');
			background-repeat:no-repeat;
			background-position:top;					
				/*	A szín átlátszová tétele csak rgba kódal lehet */
				background-color: rgba(83,47,85,0.8);  	/*160,160,207, szin,	0.7 átlátszóság mértéke*/
				border: 1px solid rgba(83,47,85,0.8); 	/*Uganez keretnél*/
							/*	KEREKITETT DIV KÉSZITÉSE */
					border-radius: 15px;  
					-moz-border-radius: 15px;
					-webkit-border-radius: 15px;	
							/*	ÁRNYÉKOS DIV KÉSZITÉSE */
					box-shadow:  5px 5px 5px #190202;	 
					-moz-box-shadow: 5px 5px 5px #190202;
					-webkit-box-shadow: 5px 5px 5px #190202;
					font-family: Times, Bookman Old Style, Tahoma, Sans-serif, ;   /* Egyéni betütipus */		
					text-shadow: 2px 2px 1px #000;				/* Árnyékot rajzol a szöveg köré. (lefele, jobbra, elmosottság sugara, szín.)  */
					text-decoration: none;   						/* A link aláhuzás kitörlése */	
					text-align: center;								/* Igazitás 	left, right, center*/		
					font-size: 12px; 	   							/* Betü nagysága */	
					color: #fff000;	   								/* Betü szine */
			}




/***  FORM ÁRAK SZERKESZTÉSÉHEZ  ***/			
		
/***  STILUSOS FORM  ***/	

.editable .field{
	width:150px;
	margin: 3px 10px 3px 10px ;
	border:0px solid rgba(43,28,44,0.2);
	background:transparent url(../img/icon/ceruza.png) no-repeat 0 50%;
	padding:3px 0 3px 20px;
	line-height:1em;
	font-family: Bookman Old Style, Tahoma, Sans-serif, Times;
	font-style: italic; 
	font-size:13px; 
	text-shadow: 1px 1px 1px #000000;
}
.editable .field:focus, .editable .focused{
	margin: 0px 10px 0px 10px ;
	text-indent: 7px;
		border: 1px solid rgba(85,45,85,0.9);
				   /*KEREKITETT DIV KÉSZITÉSE*/
			border-radius: 15px;
			-moz-border-radius: 15px;
			-webkit-border-radius: 15px;
					/* ÁRNYÉKOS DIV KÉSZITÉSE */
				box-shadow:  0px 0px 7px #190202;
				-moz-box-shadow: 0px 0px 7px #190202;
				-webkit-box-shadow: 0px 0px 7px #190202;
	padding:5px;
	background:none;
	line-height:1em;
	outline:none;
	font-family: Bookman Old Style, Tahoma, Sans-serif, Times;
	font-style: italic; 
	font-size:13px; 
	text-shadow: 1px 1px 1px #000000;
}






.editable .field_textarea{
	width:500px;
	min-height: 26px;
	margin: 3px 10px 3px 10px ;
	border:0px solid rgba(43,28,44,0.2);
	background:transparent url(../img/icon/ceruza.png) no-repeat 0 50%;
	padding:3px 0 3px 20px;
	line-height:1em;
	font-family: Bookman Old Style, Tahoma, Sans-serif, Times;
	font-style: italic; 
	font-size:13px; 
	text-shadow: 1px 1px 1px #000000;
	text-align: left;								/* Igazitás 	left, right, center*/
}
.editable .field_textarea:focus, .editable .focused{
	margin: 0px 10px 0px 10px ;
	text-indent: 7px;
		border: 1px solid rgba(85,45,85,0.9);
				   /*KEREKITETT DIV KÉSZITÉSE*/
			border-radius: 15px;
			-moz-border-radius: 15px;
			-webkit-border-radius: 15px;
					/* ÁRNYÉKOS DIV KÉSZITÉSE */
				box-shadow:  0px 0px 7px #190202;
				-moz-box-shadow: 0px 0px 7px #190202;
				-webkit-box-shadow: 0px 0px 7px #190202;
	padding:5px;
	background:none;
	line-height:1em;
	outline:none;
	font-family: Bookman Old Style, Tahoma, Sans-serif, Times;
	font-style: italic; 
	font-size:13px; 
	text-shadow: 1px 1px 1px #000000;
}


/***  FORM GOMB  ***/	

			.form_gomb {
					width:210px; 
					margin: 2px auto 2px auto;
					float: center;
					padding: 0px 1px 0px 1px;
					background-color: rgba(85,45,85,0.4);  /*A szín átlátszová tétele csak rgba kódal lehet*/
					border: 1px solid rgba(85,45,85,0.9);
						   /*KEREKITETT DIV KÉSZITÉSE*/
					border-radius: 15px;
					-moz-border-radius: 15px;
					-webkit-border-radius: 15px;
					text-align: center;	
					color: #43392f;	 
					font-family: Bookman Old Style, Tahoma, Sans-serif, Times;
					font-style: italic; 
					font-size: 11px; 
					}
					.form_gomb:hover {		
					margin: 2px auto 2px auto;	
							color:#fff000; 		
							border: 1px solid rgba(85,45,85,0.9);
							text-shadow: 1px 1px 2px #000000;		/* Árnyékot rajzol a szöveg köré. */	
									/* ÁRNYÉKOS DIV KÉSZITÉSE */
							box-shadow:  0px 0px 7px #190202;
							-moz-box-shadow: 0px 0px 7px #190202;
							-webkit-box-shadow: 0px 0px 7px #190202;
							}	
							
							
			.form_gomb_torles {
					width:20px; 
					height:20px; 
					margin: 0px 60px 0px 0px;
					float: right;
					padding: 1px 1px 2px 2px;
					color:#000000; 
					font-weight: bold;	 							/* Félkövér */ 
					background-color: rgba(255,0,0,1);  /*A szín átlátszová tétele csak rgba kódal lehet*/
					border: 1px solid rgba(255,0,0,0.9);
						   /*KEREKITETT DIV KÉSZITÉSE*/
					border-radius: 15px;
					-moz-border-radius: 15px;
					-webkit-border-radius: 15px;
					text-align: center;	
					color: #000;	 
					font-family:  Tahoma, Sans-serif, Times;
					font-size: 10px; 
					}
					.form_gomb_torles:hover {	
							font-weight: bold;	 							/* Félkövér */ 
							color:#fff000; 		
							background-color: rgba(255,0,0,0.6);  /*A szín átlátszová tétele csak rgba kódal lehet*/
							border: 2px solid rgba(128,0,0,0.6);
							text-shadow: 1px 1px 2px #000000;		/* Árnyékot rajzol a szöveg köré. */	
									/* ÁRNYÉKOS DIV KÉSZITÉSE */
							box-shadow:  0px 0px 7px #000000;
							-moz-box-shadow: 0px 0px 7px #000000;
							-webkit-box-shadow: 0px 0px 7px #000000;
							}	
							
							
			.form_gomb_torles_vendegkonyv {
					width:20px; 
					height:20px; 
					margin: 4px 4px 0px 0px;
					float: right;
					padding: 1px 1px 2px 2px;
					color:#000000; 
					font-weight: bold;	 							/* Félkövér */ 
					background-color: rgba(255,0,0,1);  /*A szín átlátszová tétele csak rgba kódal lehet*/
					border: 1px solid rgba(255,0,0,0.9);
						   /*KEREKITETT DIV KÉSZITÉSE*/
					border-radius: 15px;
					-moz-border-radius: 15px;
					-webkit-border-radius: 15px;
					text-align: center;	
					color: #000;	 
					font-family:  Tahoma, Sans-serif, Times;
					font-size: 10px; 
					}
					.form_gomb_torles_vendegkonyv:hover {	
							font-weight: bold;	 							/* Félkövér */ 
							color:#fff000; 		
							background-color: rgba(255,0,0,0.6);  /*A szín átlátszová tétele csak rgba kódal lehet*/
							border: 2px solid rgba(128,0,0,0.6);
							text-shadow: 1px 1px 2px #000000;		/* Árnyékot rajzol a szöveg köré. */	
									/* ÁRNYÉKOS DIV KÉSZITÉSE */
							box-shadow:  0px 0px 7px #000000;
							-moz-box-shadow: 0px 0px 7px #000000;
							-webkit-box-shadow: 0px 0px 7px #000000;
							}	
							
							
#torles_szerk_valt	{
					width:210px; 
					height:18px; 
					margin: 0px auto 0px auto;
					float: right;
					padding: 1px 1px 2px 2px;
					font-weight: bold;	 							/* Félkövér */ 
					background-color: rgba(60,40,60,1);  /*A szín átlátszová tétele csak rgba kódal lehet*/
					border: 1px solid rgba(60,40,60,0.9);
						   /*KEREKITETT DIV KÉSZITÉSE*/
					border-radius: 15px;
					-moz-border-radius: 15px;
					-webkit-border-radius: 15px; 
					}		
		.torles_szerk_valt_form_gomb{
					width:210px; 
					margin: 2px auto 2px auto;
					float: center;
					padding: 0px 1px 0px 1px;
					background-color: rgba(85,45,85,0.4);  /*A szín átlátszová tétele csak rgba kódal lehet*/
					border: 1px solid rgba(85,45,85,0.9);
						   /*KEREKITETT DIV KÉSZITÉSE*/
					border-radius: 15px;
					-moz-border-radius: 15px;
					-webkit-border-radius: 15px;
					text-align: center;	
					color: #fff;	 
					font-family: Bookman Old Style, Tahoma, Sans-serif, Times;
					font-style: italic; 
					font-size: 11px; 
					}
					.torles_szerk_valt_form_gomb:hover {	
					margin: 2px auto 2px auto;	
							color:#fff000; 		
							border: 1px solid rgba(85,45,85,0.9);
							text-shadow: 1px 1px 2px #000000;		/* Árnyékot rajzol a szöveg köré. */	
									/* ÁRNYÉKOS DIV KÉSZITÉSE */
							box-shadow:  0px 0px 7px #190202;
							-moz-box-shadow: 0px 0px 7px #190202;
							-webkit-box-shadow: 0px 0px 7px #190202;
							}	
							







					